<?php
/**
 * @site kazwap.org
 * @copyright 2013
 */
if($_SERVER['QUERY_STRING'])
{
header('Location: http://vidmo.org/load.php?'.$_SERVER['QUERY_STRING'],true,301);
}
else
{
header('Location: http://kazwap.org/load.php',true,301);
}
?>